Profile page
05/27/2016 04:07 pm - Paul Carensac

Status: Nouveau Start date: 05/27/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 16.00 hours
Target version: Version 0.06 - User management 0.1 & website structureSpent time: 0.00 hour
Description

Définir au préalable ce qu'on y affiche, et ce qu'on peut y changer.
Je pense que c'est ici qu'on va choisir son programme scientifique (apply)

History
#1 - 06/03/2016 02:01 pm - Paul Carensac

Will be pending for a while, too many things TBD (what can a user see / change in his profile ?)

#2 - 09/23/2016 02:01 pm - Jeremy Barneron
- Parent task set to #4208

#3 - 09/30/2016 10:36 am - Jeremy Barneron
- Parent task changed from #4208 to #4314

#4 - 10/06/2016 05:32 pm - Jeremy Barneron
- Estimated time set to 16.00
